/**
 * Autogenerated by Avro
 *
 * DO NOT EDIT DIRECTLY
 */
package com.marcofabbian.transaction.avroschema;
@org.apache.avro.specific.AvroGenerated
public enum AccountUsage implements org.apache.avro.generic.GenericEnumSymbol<AccountUsage> {
  CREDIT, DEBIT  ;
  public static final org.apache.avro.Schema SCHEMA$ = new org.apache.avro.Schema.Parser().parse("{\"type\":\"enum\",\"name\":\"AccountUsage\",\"namespace\":\"com.marcofabbian.transaction.avroschema\",\"symbols\":[\"CREDIT\",\"DEBIT\"]}");
  public static org.apache.avro.Schema getClassSchema() { return SCHEMA$; }

  @Override
  public org.apache.avro.Schema getSchema() { return SCHEMA$; }
}
